Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Untag prompt

Remove tags from a prompt

DELETE/v1/projects/{projectId}/prompts/{name}/tags
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstringrequired
namestringrequired
Request body
requiredapplication/json
tagsstring[]required
Responses
200

Response for status 200

commit_idsstring[]required
404

Response for status 404

errorstringrequired
messagestring
codestring
detailsstring[]
422

Response for status 422

errorstringrequired
messagestring
codestring
detailsstring[]
Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X DELETE 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/prompts/YOUR_NAME/tags' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "tags": [
    "string"
  ]
}'
Response
{
  "commit_ids": [
    "string"
  ]
}

Was this page helpful?